Version française
Home     About     Download     Resources     Contact us    
Browse thread
OcaIDE: a new Eclipse plug-in for O'Caml
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Jon Harrop <jon@f...>
Subject: Re: [Caml-list] OcaIDE: a new Eclipse plug-in for O'Caml
On Monday 23 July 2007 09:14:35 Christophe wrote:
> As said in some post previously, you need sun-java (6 preferably) and
> start eclipse with -vm to tell him
> the java path.

Wonderful: that fixed all of the problems. This IDE looks absolutely 
fantastic! 8-)

-- 
Dr Jon D Harrop, Flying Frog Consultancy Ltd.
OCaml for Scientists
http://www.ffconsultancy.com/products/ocaml_for_scientists/?e